body
{
	background: #dfdfdf;
	color:      #000000;
	margin:     0px;
	padding:    0px;
	font-family: Helvetica,Arial,sans-serif;
	font-size:   75%;
	line-height: 1.5em;
	text-shadow: #efefef 0 1px 0;
}

.fmhdr
{
	color: #6f6f6f;
	font-weight: bold;
}

.fmcnt
{
	padding-left: 10px;
}

.sited1
{
    width: 1000px;
    background: #ffffff;
    text-align: left;
    padding-bottom: 20px;
    margin-bottom: 20px;
    box-shadow: 0px 3px 7px #8f8f8f;
    -moz-box-shadow: 0px 3px 7px #8f8f8f;
    -webkit-box-shadow: 0px 3px 7px #8f8f8f;
}

.sited1x
{
    width: 1000px;
    background: #ffffff;
    text-align: left;
}

.sited2
{
    background: url(/img/titlesfb.png);
}

.sited3
{
    float: left; 
    width: 680px;
}

.sited4
{
    float: left; 
    /* background: url(/img/titlesb.png); */
    width: 320px;
}

.sited5
{
    padding: 10px;
    text-align: right;
}

.sited6
{
    padding: 0px;
    margin: 0px;
}

.sited7
{
    width: 200px;
}

.sited8
{ 
    clear: both;
}

.sitetmenu
{
    background: url(/img/menub.png);
    box-shadow: 0px 4px 4px #8f8f8f;
    -moz-box-shadow: 0px 4px 4px #8f8f8f;
    -webkit-box-shadow: 0px 4px 4px #8f8f8f;
}

.sitetmenu .sitetitem
{
    float: left;
}

.sitetmenu .sitetitem div
{
    padding:      10px;
    font-weight:  bold;
    font-size:    1.2em;
    border-right: solid #cfcfcf 1px;
}

.documentbody
{
	padding: 20px;
	color: #000000;
}

a:link, a:visited, a:active
{
	color: #005588;
	text-decoration: none;
}

a:hover
{
	color: #005588;
	text-decoration: underline;
}

.footer {
	background: #efefef; /* url(/img/btmback.png); */
	border: #afafaf solid 2px;
}

.footer div.footersection {
	min-height: 40pt;
	padding: 10px;
	float: left;
	width: 170px;
	border-right: solid #cfcfcf 1px;
}

.footer ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.footertext {
	border-top: solid #cfcfcf 1px;
	padding-left: 15px;
	color: #7f7f7f;
}

#formatnav {
	background: #dfdfdf;
	box-shadow: 1px 4px 6px #8f8f8f;
	-moz-box-shadow: 1px 4px 6px #8f8f8f;
	-webkit-box-shadow: 1px 4px 6px #8f8f8f;
}

#formatnav ul {
	margin-left: 0px;
	padding-left: 0px;
	display: block;
/*	display: inline; */
}

#formatnav ul li {
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 5px 10px 5px 10px;
	border-bottom: 1px #9f9f9f solid;
	list-style: none;
/*	display: inline; */
	display: block;

	font-weight: bold;
}

#formatnav ul li.here {
	background: #efefef;
	list-style: none;
	display: block;
/*	display: inline; */
}